<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11682" pointId="4079" subPointId="0" userId="352FE989-A2B2-4CB9-8FF2-66FC81C88377" date="2023-12-25 17:53:07" timeDiffer="0">
  <longitude>118.832593</longitude>
  <latitude>32.02525</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor142363_image_p1_k2_2.jpg</imageName>
  <cName>楼盘照</cName>
  <address>中国江苏省南京市秦淮区光华路42号</address>
  <locationDescribe></locationDescribe>
  <currentTime>1703497986525</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20231225/1703497986525.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>